<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Marry Baby email</title>
  </head>
  <body style="margin: 0">
    <div
      class="container"
      style="
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        --color-yellow: #fff9eb;
        --color-orange: #fb8c00;
        position: relative;
        overflow-x: hidden;
      "
    >
      <div
        class="fake-topbackground"
        style="
          position: absolute;
          background-color: #f3f3f3;
          height: 200px;
          width: 150%;
          border-radius: 0 0 100% 100% / 200px;
          top: -40px;
          left: 50%;
          transform: translateX(-50%);
        "
      ></div>

      <div class="top" style="text-align: center; position: relative">
        <img
          src="../assets/marrybaby_logo.png"
          alt="logo"
          style="padding: 24px 0; height: 24px"
        />
      </div>

      <div
        class="main__container"
        style="
          position: relative;
          margin: 0 24px;
          border-radius: 16px 16px 0 0;
          background-color: #fff;
          padding: 40px 24px;
        "
      >
        <div class="advertising">Ads</div>

        <p
          class="headline headline-3 center"
          style="
            margin: 0;
            font-family: 'Krub', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 24px;
            line-height: 40px;
            text-align: center;
          "
        >
          Your Pregnancy: XX Weeks
        </p>
        <div class="welcome-img">
          <img
            src="../assets/mom.png"
            alt=""
            style="
              max-width: 100%;
              object-fit: contain;
              border-radius: 16px;
              margin: 32px 0 24px;
            "
          />
        </div>

        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Hello [Member Name],
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Pop the champagne –– you’re pregnant! And 4 weeks to be exact.
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          You may have missed your period, which is how you found out you were
          pregnant. Now is the time to schedule your first prenatal visit to
          your doctor, where they will begin running tests and helping you stay
          safe and healthy throughout your pregnancy.
        </p>

        <div class="btn-container">
          <a
            href="#"
            class="pink-btn"
            style="
              margin: auto;
              text-decoration: none;
              display: flex;
              max-width: 311px;
              background-color: #e85388;
              padding: 8px;
              border-radius: 16px;
              justify-content: center;
            "
            ><p
              class="md bold color__white"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #fff;
                font-weight: 600;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Week 4: All You Need to Know
            </p>
          </a>
        </div>

        <div
          class="post-divider"
          style="
            background: url(../assets/post_divider.png) repeat-x;
            background-size: contain;
            height: 24px;
            margin: 32px 0;
          "
        ></div>

        <p
          class="lg bold center"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 16px;
            line-height: 26px;
            text-align: center;
          "
        >
          Bài viết dành cho bạn
        </p>

        <div
          class="post"
          style="
            padding: 24px 0;
            border-bottom: 1px solid #e4e8ec;
            display: flex;
          "
        >
          <img
            class="post__img"
            src="../assets/mom.png"
            alt=""
            style="
              width: 120px;
              height: 120px;
              object-fit: cover;
              border-radius: 6px;
            "
          />
          <div class="post__info" style="padding-left: 16px">
            <p
              class="lg bold"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 600;
                font-size: 16px;
                line-height: 26px;
              "
            >
              Are You Hungry, Mommy? Here are the Best Fruits to Eat When
              Pregnant
            </p>
            <div class="post__author" style="padding-top: 16px">
              <img
                src="../assets/mom.png"
                alt=""
                style="
                  width: 32px;
                  height: 32px;
                  object-fit: cover;
                  border-radius: 50%;
                "
              />
              <p
                class="md normal color__midgray"
                style="
                  margin: 0;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #9495a0;
                  font-weight: 400;
                  font-size: 14px;
                  line-height: 24px;
                  padding-left: 7px;
                  display: inline-block;
                "
              >
                Medically reviewed by
              </p>
              <p
                class="md normal"
                style="
                  margin: 0;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                  font-weight: 400;
                  font-size: 14px;
                  line-height: 24px;
                  padding-left: 7px;
                  display: inline-block;
                "
              >
                Reviewer
              </p>
            </div>
          </div>
        </div>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>

        <div
          class="community"
          style="
            background-color: #fff9eb;
            border-radius: 16px;
            padding: 24px 24px 0;
            text-align: center;
          "
        >
          <div class="community__text">
            <p
              class="headline headline-4"
              style="
                margin: 0;
                font-family: 'Krub', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 600;
                font-size: 18px;
                line-height: 32px;
              "
            >
              Connect with people like you and exchange stories here.
            </p>
            <a
              href="#"
              class="pink-btn"
              style="
                text-decoration: none;
                display: flex;
                max-width: 311px;
                background-color: #e85388;
                padding: 8px;
                border-radius: 16px;
                justify-content: center;
                margin: auto;
                margin-top: 24px;
                margin-bottom: 24px;
              "
              ><p
                class="md bold color__white"
                style="
                  margin: 0;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #fff;
                  font-weight: 600;
                  font-size: 14px;
                  line-height: 24px;
                "
              >
                Join community
              </p>
              <img
                src="../assets/icon_arrow-right_white.png"
                alt=""
                style="margin-left: 4px; height: 24px"
            /></a>
          </div>
          <img
            src="../assets/image_communities_mask.png"
            alt=""
            class="community__img"
            style="max-width: 341px; width: 100%; object-fit: cover"
          />
        </div>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>

        <div class="ads">Ads</div>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>

        <div class="fact__title" style="display: table-cell">
          <img
            src="../assets/icon_comment.png"
            alt=""
            style="vertical-align: middle; width: 24px; height: 24px"
          />
          <p
            class="headline headline-4"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 18px;
              line-height: 32px;
              vertical-align: middle;
              display: inline-block;
              margin-left: 8px;
            "
          >
            Fun Fact
          </p>
        </div>

        <div class="fact__img" style="padding: 8px 0 14px">
          <img
            src="../assets/image_funfact_ad.png"
            alt=""
            style="max-width: 100%; object-fit: contain; border-radius: 16px"
          />
        </div>

        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          <strong>Your baby is as large as a…</strong> rice grain! At 4 weeks of
          pregnancy, your baby, also known as a blastocyst or a ball of cells,
          has settled itself into your uterus, and is about 0.04 inches long.
        </p>

        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Human egg cells are large compared to other cells in the body at 0.1
          mm in diameter – that’s even smaller than a grain of salt!
        </p>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>

        <div class="fact__title" style="display: table-cell">
          <img
            src="../assets/icon_calendar.png"
            alt=""
            style="vertical-align: middle; width: 24px; height: 24px"
          />
          <p
            class="headline headline-4"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 18px;
              line-height: 32px;
              vertical-align: middle;
              display: inline-block;
              margin-left: 8px;
            "
          >
            Your Body This Week
          </p>
        </div>

        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          At 4 weeks, some women may experience the following symptoms:
        </p>

        <ul>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Bloating
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Morning sicknessSpotting
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Spotting
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Fatigue
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Mood swings
            </p>
          </li>
        </ul>

        <div class="fact__title" style="display: table-cell">
          <img
            src="../assets/icon_pregnancy.png"
            alt=""
            style="vertical-align: middle; width: 24px; height: 24px"
          />
          <p
            class="headline headline-4"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 18px;
              line-height: 32px;
              vertical-align: middle;
              display: inline-block;
              margin-left: 8px;
            "
          >
            Pregnancy Tips This Week
          </p>
        </div>

        <ul>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Schedule a prenatal check-up with your OB.
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Begin taking prenatal vitamins
            </p>
          </li>
          <li>
            <p
              class="paragrapth md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 14px;
              "
            >
              Plan a creative way to break the news!
            </p>
          </li>
        </ul>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>

        <p
          class="headline headline-3 center"
          style="
            margin-bottom: 8px;
            margin: 0;
            font-family: 'Krub', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 24px;
            line-height: 40px;
            text-align: center;
          "
        >
          Your Pregnancy Journey
        </p>
        <p
          class="md normal center"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            text-align: center;
          "
        >
          Some recommendations we think could be useful for you, here:
        </p>

        <div
          class="post"
          style="
            padding: 24px 0;
            border-bottom: 1px solid #e4e8ec;
            display: flex;
          "
        >
          <img
            class="post__img"
            src="../assets/mom.png"
            alt=""
            style="
              width: 120px;
              height: 120px;
              object-fit: cover;
              border-radius: 6px;
            "
          />
          <div class="post__info" style="padding-left: 16px">
            <p
              class="lg bold"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 600;
                font-size: 16px;
                line-height: 26px;
              "
            >
              Are You Hungry, Mommy? Here are the Best Fruits to Eat When
              Pregnant
            </p>
            <div class="post__author" style="padding-top: 16px">
              <img
                src="../assets/mom.png"
                alt=""
                style="
                  width: 32px;
                  height: 32px;
                  object-fit: cover;
                  border-radius: 50%;
                "
              />
              <p
                class="md normal color__midgray"
                style="
                  margin: 0;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #9495a0;
                  font-weight: 400;
                  font-size: 14px;
                  line-height: 24px;
                  padding-left: 7px;
                  display: inline-block;
                "
              >
                Medically reviewed by
              </p>
              <p
                class="md normal"
                style="
                  margin: 0;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                  font-weight: 400;
                  font-size: 14px;
                  line-height: 24px;
                  padding-left: 7px;
                  display: inline-block;
                "
              >
                Reviewer
              </p>
            </div>
          </div>
        </div>

        <div class="dots-divider" style="text-align: center; padding: 32px 0">
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
          <div
            style="
              width: 2px;
              height: 2px;
              background-color: #c4c4c4;
              margin: 0 6px;
              display: inline-block;
            "
          ></div>
        </div>
      </div>

      <div class="footer" style="padding: 40px 48px 72px; position: relative">
        <div
          class="fake-footerbackground"
          style="
            position: absolute;
            background-color: #f3f3f3;
            height: 100%;
            width: 150%;
            border-radius: 100% 100% 0 0 / 200px;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);
          "
        ></div>

        <div class="footer__content" style="position: relative">
          <div class="footer__follow" style="text-align: center">
            <p
              class="sm normal color__shadegray"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #3e3f58;
                font-weight: 400;
                font-size: 12px;
                line-height: 20px;
              "
            >
              Follow us
            </p>
            <div
              class="footer__social__container"
              style="display: ineline-flex; margin-top: 8px"
            >
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_facebook.png"
                  alt="Facebook"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_youtube.png"
                  alt="Youtube"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_instagram.png"
                  alt="Instagram"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_zalo.png"
                  alt="Zalo"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
            </div>
          </div>

          <hr
            class="footer__divider"
            style="
              border: 0px solid #e4e8ec;
              border-top-width: 2px;
              border-top: 2px solid #e4e8ec;
              margin: 24px 0;
            "
          />

          <p
            class="paragrapth sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
              margin-bottom: 14px;
            "
          >
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
